/* CSS Document */
A         {
   text-decoration: none;
}
A:link    {
   color: White;
}
A:visited {
   color: White;
}
A:active  {
   color: White;
}
A:hover   {
   color: White;
   text-decoration: underline;
}
.text {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   color: Silver;
}
.text_tucny {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: Silver;
}
.text_zvyrazneny {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: White;
}
.text_maly {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 10px;
   color: Silver;
}
.text_maly_tmavy {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 10px;
   color: #262626;
}
.text_velky {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 14px;
   color: Silver;
   font-weight: bold;
}
.text_vetsi {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 16px;
   color: Silver;
   font-weight: bold;
}
.text_nejvetsi {
   font-family: Impact, "MS Sans Serif", Geneva, sans-serif;
   font-size: 32px;
   color: White;
   font-weight: bold;
}